/*******************************************************************************
 * MATTER Header and Footer
 ******************************************************************************/
#matter-header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 998;
	width: 100%;
	height: 48px;
	-moz-box-shadow: 0px 0px 6px 2px rgba(0,0,0,.4);
	-webkit-box-shadow: 0px 0px 6px 2px rgba(0,0,0,.4);
	margin: 0;
	padding: 9px;
	border-top: 0;
	border-bottom: 2px solid #000;
	background-color: #C2B59B;
	box-shadow: none;
	font-family: 'proxima-nova',sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
}

.admin-bar #matter-header {
	top: 32px;
}

@media screen and (max-width:782px){
	.admin-bar #matter-header {
		position: absolute;
		top: 46px;
	}
}

.headergap {
	height:48px;clear:both;
}

#logo {
	float: left;
	height: 30px;
	margin: 0;
	padding: 0;
	}

#matter-logo {
	content: initial;
	content: url('img/matter-logo-bronze.svg');
	height: 100%;
	padding: 0;
	margin: 0;
	}

#header-icons {
float:left;height:33px;position:relative;top:16px;
}

#header-icons a {
margin:0;padding:0;
}

#header-address {
	font-size: 10px;
	line-height: 1.4;
	position: absolute;
	height: 48px;
	right: 0;
	top: 0;
	width: 25%;
	border-left: 1px solid #000;
	color: #231F20;
	}

@media (max-width: 1112px) {
	#header-address {
		width: 28%;
	}
}

@media (max-width: 1024px) {
	#header-address {
		width: 33%;
	}
}

@media (max-width: 860px) {
	#header-address {
		width: 50%;
	}
}

#header-address ul {
	margin-top: 10px;
	margin-left: 14px;
	}

#header-address ul li {
	list-style: none;
	color: #000;
	}

#header-address ul li .address-label {
	color: #716558;
	}

#menu-toggle {
	width: 32px;
	height: 24px;
	float: right;
	position: relative;
	z-index: 100;
	display: none;
	margin: -6px 0 0;
	padding: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
}

@media screen and (max-width:767px){
	#header-address {
		display: none;
	}
	#menu-toggle {
		display: block;
	}
}

/*
 * Footer
 *
 */

footer, footer > .margin {
background-color:#6D6F71;
}

footer > .margin {
padding: 20px 0 0;
clear: both;
margin: 0px 54px;
}

footer .container {
	max-width: 1280px;
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

footer .matter-footer {
	max-width: 1280px;
	width: 100%;
	margin: 0px auto;
	padding-bottom: 6rem;
}

.matter-footer .column {
	min-width: 320px;
}


@media screen and (min-width: 768px) {
	footer .matter-footer {
		max-width: 100%;
		display: flex;
		padding-bottom: 1rem;
	}
	.matter-footer .column {
		/*float: left;
		width: 23.5%;*/
		min-width: auto;
		margin: 0;
		margin-right: 2%;
	}
	.matter-footer .column.last {
		margin-right: 0;
		margin-bottom: 0;
	}
}

.matter-footer .column h3 {
font:700 14px 'proxima-nova',sans-serif;letter-spacing:2px;color:#DACB14;width:55%;max-width:100%;
}

.matter-footer .column h3 span.matter-footer-header-bigger {
display:block;font-size:120%;margin-top:4px;letter-spacing:3px;
}

.matter-footer .column h4 {
font:italic 400 12px Georgia,serif;color:#fff;margin-top:12px;letter-spacing:1.5px;
}

.matter-footer .column p {
font:700 13px 'proxima-nova',sans-serif;letter-spacing:1.5px;color:#fff;
}

.matter-footer .column p a {
color:#E8E0A3;text-decoration:none;
}

.matter-footer .column p a:hover {
color:#fff;
}

.matter-footer .column p a.matter-footer-hilite-link {
padding:0 4px;display:inline-block;background-color:#464648;color:#818385;margin-left:-4px;line-height:15px;height:15px;margin-bottom:2px;
}

.matter-footer .column p a.matter-footer-hilite-link:hover {
background-color:#67686B;color:#fff;
}

.matter-footer .column .ywfdt-logo {
width:50%;max-width:100%;height:auto;margin-bottom:12px;
}

.matter-footer .column .matter-footer-social-bar {
padding-top:12px;border-top:1px solid #96A085;margin-top:48px;
}

.matter-footer .column .matter-footer-social-bar img {
float:left;margin-left:10px;height:36px;width:36px;
}